## pluma 1.18.3

=== debian/changelog ===
pluma (1.18.3-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Jan 2018 23:53:34 +0100

pluma (1.18.3-2) unstable; urgency=medium

  * debian/control:
    + Drop D (pluma) again: python-gtksourceview2. This was a mistake
      in the previous upload and a fix only valid for Debian jessie.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Nov 2017 21:07:43 +0100

pluma (1.18.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.
    + Drop now useless B-D: autotools-dev.
    + Add D (pluma): python-gtksourceview2. (Closes: #851854).
  * debian/watch: Use secure URI.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Nov 2017 10:35:34 +0100
