=== debian/control ===
Source: pluma
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 10.3~),
               dpkg-dev (>= 1.16.1.1),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               iso-codes,
               libenchant-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtksourceview-3.0-dev,
               libpeas-dev,
               libsm-dev,
               libx11-dev,
               libxml2-dev,
               mate-common (>= 1.18),
               yelp-tools,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/pluma.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/pluma.git
Homepage: http://www.mate-desktop.org/

Package: pluma
Architecture: any
Depends: iso-codes,
         mate-desktop-common,
         pluma-common (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Recommends: zenity,
Provides: mate-text-editor,
Breaks: mate-text-editor (<< 1.5.0),
Replaces: mate-text-editor (<< 1.5.0),
XB-Python-Version: ${python:Versions}
Description: official text editor of the MATE desktop environment
 Pluma is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Pluma is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Pluma fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Pluma is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.

Package: pluma-common
Architecture: all
Depends: python,
         ${misc:Depends},
Breaks: mate-text-editor (<< 1.5.0),
Description: official text editor of the MATE desktop environment (common files)
 Pluma is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Pluma is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Pluma fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Pluma is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the architecture independent files.

Package: pluma-dev
Architecture: any
Section: libdevel
Depends: pluma (= ${binary:Version}),
         gir1.2-pluma-1.0 (= ${binary:Version}),
         ${misc:Depends},
Breaks: mate-text-editor (<< 1.5.0),
Description: official text editor of the MATE desktop environment (development files)
 Pluma is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Pluma is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Pluma fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Pluma is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the development files for building Pluma plugins.

Package: pluma-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Description: official text editor of the MATE desktop environment (documentation files)
 Pluma is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Pluma is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Pluma fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Pluma is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the documentation files.

Package: gir1.2-pluma-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: pluma-dev (<< 1.18.2-1~),
Replaces: pluma-dev (<< 1.18.2-1~),
Description: GObject introspection data for Pluma
 Pluma is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Pluma is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Pluma fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Pluma is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains introspection data for Pluma.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
