## pluma 1.20.0

=== debian/changelog ===
pluma (1.20.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.

  [ Martin Wimpress ]
  * debian/control:
    + Add D: gir1.2-peas-1.0 (pluma). (LP: #1757333)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Mar 2018 21:54:28 +0100

pluma (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.3-0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.3-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Pablo Barciela ]
  * debian/patches (already in 1.19.3-0ubuntu1):
    + Add 0000_Fix_list_of_recently_used_files.patch. (Closes: #883866).

  [ Mike Gabriel ]
  * debian/{control,compat}: Bump DH version level to 11.
  * debian/{rules,pluma-common.install}:
    + Move appstream metainfo to correct location.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 10:39:01 +0100

pluma (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:57 +0000

pluma (1.19.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 08:17:43 +0000
