=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: pluma
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10.3~),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -23,14 +24,15 @@
                libxml2-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/pluma.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/pluma.git
 Homepage: http://www.mate-desktop.org/
 
 Package: pluma
 Architecture: any
-Depends: iso-codes,
+Depends: gir1.2-peas-1.0,
+         iso-codes,
          mate-desktop-common,
          pluma-common (= ${source:Version}),
          ${misc:Depends},
