## pluma 1.20.1

=== debian/changelog ===
pluma (1.20.1-3ubuntu1) bionic; urgency=medium

  * debian/patches:
    + Add 0001_disable_python_plugins.patch. Disable Python plugins because
      libpeas only supports Python3 and the Python plugins in Pluma only
      support Python2. (LP: #1743133) (LP: #1743137)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 25 Apr 2018 11:51:50 +0100

pluma (1.20.1-2ubuntu1) bionic; urgency=medium

  * debian/control:
    + Add D: libpeas-1.0-python2loader (pluma). (LP: #1743132)
    + Move D: gir1.2-pluma-1.0 from (pluma-dev) to (pluma). (LP: #1723259)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 09 Apr 2018 09:23:20 +0100

pluma (1.20.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 13:54:18 +0200
