=== debian/control ===
--- 
+++ 
@@ -32,7 +32,9 @@
 Package: pluma
 Architecture: any
 Depends: gir1.2-peas-1.0,
+         gir1.2-pluma-1.0 (= ${binary:Version}),
          iso-codes,
+         libpeas-1.0-python2loader,
          mate-desktop-common,
          pluma-common (= ${source:Version}),
          ${misc:Depends},
@@ -86,7 +88,6 @@
 Architecture: any
 Section: libdevel
 Depends: pluma (= ${binary:Version}),
-         gir1.2-pluma-1.0 (= ${binary:Version}),
          ${misc:Depends},
 Breaks: mate-text-editor (<< 1.5.0),
 Description: official text editor of the MATE desktop environment (development files)
