=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ $(DHFLAGS) --with gir --without autoreconf

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/pluma/plugins/*.la
	rm -rf debian/tmp/usr/lib/*/pluma/plugins/*/*.pyc
	rm -rf debian/tmp/usr/lib/*/pluma/plugins/*/*.pyo
	mkdir -p debian/tmp/usr/share/metainfo/
	mv debian/tmp/usr/share/appdata/pluma.appdata.xml debian/tmp/usr/share/metainfo/
	dh_install

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-silent-rules \
		--libexecdir=/usr/lib/ \
		--enable-gtk-doc

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	DEB_BUILD_OPTIONS=nocheck dh_auto_test

override_dh_strip:
	dh_strip --dbgsym-migration='pluma-dbg (<< 1.14.0-2~)'

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
