## pluma 1.20.2

=== debian/changelog ===
pluma (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all patches. Shipped upstream now.
  * debian/control:
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 08 Jul 2018 03:10:32 +0200

pluma (1.20.1-3) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
  * debian/control:
    + Add B:/R: (gir1.2-pluma-1.0): gir1.2-pluma (<< 1.18.2-1~).

  [ Pablo Barciela ]
  * debian/patches:
    + Add 0002_Fix_secondary_mouse_button_under_line_numbers.patch
    + Add 0003_Fix_Pluma_crashes_with_mouse_wheel_over_a_tab.patch.
      (Closes: #898637).
    + Add 0004_Fix_behavior_of_mouse_buttons_in_print_preview.patch

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 24 May 2018 11:33:51 +0200

pluma (1.20.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Move D: gir1.2-pluma-1.0 from (pluma-dev) to (pluma). (LP: #1723259)
    + Add D (pluma): libpeas-1.0-python2loader. (LP: #1743132)
  * debian/patches:
    + Add 0001_disable_python_plugins.patch. Disable Python plugins because
      libpeas only supports Python3 and the Python plugins in Pluma only
      support Python2. (LP: #1743133) (LP: #1743137)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Apr 2018 22:53:27 +0200
