=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
@@ -24,9 +23,9 @@
                libxml2-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/pluma.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/pluma.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/pluma
+Vcs-Git: https://salsa.debian.org/debian-mate-team/pluma.git
 Homepage: http://www.mate-desktop.org/
 
 Package: pluma
@@ -136,8 +135,10 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: pluma-dev (<< 1.18.2-1~),
-Replaces: pluma-dev (<< 1.18.2-1~),
+Breaks: pluma-dev (<< 1.18.2-2),
+        gir1.2-pluma (<< 1.18.2-2),
+Replaces: pluma-dev (<< 1.18.2-2),
+          gir1.2-pluma (<< 1.18.2-1~),
 Description: GObject introspection data for Pluma
  Pluma is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
