## pluma 1.20.4

=== debian/changelog ===
pluma (1.20.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/rules:
    + Drop moval of appdata.xml file. It's at the correct location now.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Jan 2019 22:10:09 +0100

pluma (1.20.3-1) unstable; urgency=medium

  * New upstream release.
    - Fix crashes when opening files with BOM at beginning (Closes: #912188).
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
    + List gir1.2-pluma-1.0 under D of pluma-dev, too, so lintian becomes
      happy.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Nov 2018 12:49:35 +0100
