=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libxml2-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/pluma
 Vcs-Git: https://salsa.debian.org/debian-mate-team/pluma.git
 Homepage: http://www.mate-desktop.org/
@@ -87,6 +87,7 @@
 Architecture: any
 Section: libdevel
 Depends: pluma (= ${binary:Version}),
+         gir1.2-pluma-1.0 (= ${binary:Version}),
          ${misc:Depends},
 Breaks: mate-text-editor (<< 1.5.0),
 Description: official text editor of the MATE desktop environment (development files)
