=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,6 @@
 	rm -rfv debian/tmp/usr/lib/*/pluma/plugins/*.la
 	rm -rf debian/tmp/usr/lib/*/pluma/plugins/*/*.pyc
 	rm -rf debian/tmp/usr/lib/*/pluma/plugins/*/*.pyo
-	mkdir -p debian/tmp/usr/share/metainfo/
-	mv debian/tmp/usr/share/appdata/pluma.appdata.xml debian/tmp/usr/share/metainfo/
 	dh_install
 
 override_dh_auto_configure:
