=== debian/watch ===
version=3
https://git.mate-desktop.org/pluma/ \
    snapshot/pluma-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
