## pluma 1.22.2

=== debian/changelog ===
pluma (1.22.2-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 23 Sep 2019 19:24:35 +0100

pluma (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Updated for MATE Desktop 1.22
  * debian/copyright:
    + Update copyright attributions.
  * debian/pluma-common.install:
    + Collapse everything in /usr/share/pluma

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Jul 2019 21:47:55 +0200
