=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -23,7 +23,7 @@
                libxml2-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/pluma
 Vcs-Git: https://salsa.debian.org/debian-mate-team/pluma.git
 Homepage: http://www.mate-desktop.org/
@@ -37,13 +37,11 @@
          mate-desktop-common,
          pluma-common (= ${source:Version}),
          ${misc:Depends},
-         ${python:Depends},
          ${shlibs:Depends},
 Recommends: zenity,
 Provides: mate-text-editor,
 Breaks: mate-text-editor (<< 1.5.0),
 Replaces: mate-text-editor (<< 1.5.0),
-XB-Python-Version: ${python:Versions}
 Description: official text editor of the MATE desktop environment
  Pluma is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
