=== debian/rules ===
--- 
+++ 
@@ -32,8 +32,5 @@
 override_dh_auto_test:
 	DEB_BUILD_OPTIONS=nocheck dh_auto_test
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='pluma-dbg (<< 1.14.0-2~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
