## pluma 1.24.0

=== debian/changelog ===
pluma (1.24.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Upstream ported to python3 (Closes: #940199)
    - Drop libpeas-1.0-python2loader dependency
    - Switch python dependency to python3
  * debian/control:
    + Adjust build-deps for upstream porting from intltool to gettext
    + Add gla11y build-dep for checking .ui accessability

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.
    + Update auto-generated copyright.in file.
  * debian/patches:
    + Add 1001_ensure-python3-execution.patch. Ensure Py3 usage for switch-c
      script.
  * debian/rules:
    + Don't install Python cache dirs into bin:pkg.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Feb 2020 09:04:28 +0100

pluma (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 00:35:24 +0200
