=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
-               intltool,
+               gettext,
+               gla11y <!nocheck>,
                iso-codes,
                libenchant-dev,
                libgirepository1.0-dev,
@@ -23,7 +24,8 @@
                libxml2-dev,
                mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/pluma
 Vcs-Git: https://salsa.debian.org/debian-mate-team/pluma.git
 Homepage: http://www.mate-desktop.org/
@@ -33,7 +35,6 @@
 Depends: gir1.2-peas-1.0,
          gir1.2-pluma-1.0 (= ${binary:Version}),
          iso-codes,
-         libpeas-1.0-python2loader,
          mate-desktop-common,
          pluma-common (= ${source:Version}),
          ${misc:Depends},
@@ -60,7 +61,7 @@
 
 Package: pluma-common
 Architecture: all
-Depends: python,
+Depends: python3,
          ${misc:Depends},
 Breaks: mate-text-editor (<< 1.5.0),
 Description: official text editor of the MATE desktop environment (common files)
