## pluma 1.24.1

=== debian/changelog ===
pluma (1.24.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Aug 2020 14:13:35 +0200

pluma (1.24.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Update versioned B-D on mate-common (>= 1.24.0-1~).

  [ Mike Gabriel ]
  * debian/control:
    + Bump B-D from libenchant-dev to libenchant-2-dev. (Closes: #956689).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Apr 2020 09:21:03 +0200
