=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
                gettext,
                gla11y <!nocheck>,
                iso-codes,
-               libenchant-dev,
+               libenchant-2-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
@@ -22,7 +22,7 @@
                libsm-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.24.0-1~),
                yelp-tools,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
