=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	rm -rfv debian/tmp/usr/lib/*/pluma/plugins/*.la
 	rm -rf debian/tmp/usr/lib/*/pluma/plugins/*/*.pyc
 	rm -rf debian/tmp/usr/lib/*/pluma/plugins/*/*.pyo
+	rm -rfv debian/tmp/usr/lib/*/pluma/plugins/*/__pycache__/
 	dh_install
 
 override_dh_auto_configure:
