## pluma 1.24.2

=== debian/changelog ===
pluma (1.24.2-0ubuntu1) hirsute; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 30 Mar 2021 21:30:13 +0100
