=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libgtksourceview-3.0-dev,
+               libgtksourceview-4-dev,
                libpeas-dev,
                libsm-dev,
                libx11-dev,
                libxml2-dev,
                mate-common (>= 1.24.0-1~),
                yelp-tools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/pluma
 Vcs-Git: https://salsa.debian.org/debian-mate-team/pluma.git
