=== debian/watch ===
version=4
https://pub.mate-desktop.org/releases/([\d+\.]+)/ \
    pluma-([\d\.]+)\.tar\.xz
