## pluma 1.26.1

=== debian/changelog ===
pluma (1.26.1-2.1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 May 2025 08:03:45 +0200

pluma (1.26.1-2.1) unstable; urgency=medium

  * Non-maintainer upload, with permission.
  * Backport an upstream commit to fix a FTBFS with GCC 14. (Closes: #1075392)

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 05 Sep 2024 18:29:59 +0300

pluma (1.26.1-2) unstable; urgency=medium

  * debian/pluma.install:
    + Adjust for libexecdir being set to /usr/libexec.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 30 Dec 2023 17:28:33 +0100

pluma (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/.
  * debian/rules:
    + Set libexecdir to /usr/libexec (rather than /usr/lib).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 30 Dec 2023 15:36:29 +0100

pluma (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Dependencies updated for MATE 1.26.
  * debian/patches:
    + Drop 1001_ensure-python3-execution.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/patches:
    + Add 2001_fix-bin-sh-path-in-shebang.patch. Use /bin/sh in shebang fields.
  * debian/control:
    + Add B-D: mate-submodules-source (>= 0.0~git20210623.f3091f9).
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/rules:
    + Unpack libegg (mate-submodules) at the beginning of dh_auto_configure.
  * debian/copyright:
    + Update auto-generated copyright.in reference file.
    + Rewrite entire file.
  * debian/{rules,pluma-doc.*}:
    + Move GTK API documentation to pkg's doc folder.
  * debian/pluma-doc.doc-base:
    + Add file. Register API docs with doc-base system.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Dec 2021 10:55:21 +0100
