=== debian/control ===
--- 
+++ 
@@ -23,8 +23,9 @@
                libx11-dev,
                libxml2-dev,
                mate-common (>= 1.24.0-1~),
+               mate-submodules-source (>= 0.0~git20210623.f3091f9),
                yelp-tools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/pluma
 Vcs-Git: https://salsa.debian.org/debian-mate-team/pluma.git
