=== debian/rules ===
--- 
+++ 
@@ -17,14 +17,18 @@
 	rm -rf debian/tmp/usr/lib/*/pluma/plugins/*/*.pyc
 	rm -rf debian/tmp/usr/lib/*/pluma/plugins/*/*.pyo
 	rm -rfv debian/tmp/usr/lib/*/pluma/plugins/*/__pycache__/
+	mkdir -p debian/tmp/usr/share/doc/pluma/
+	mv debian/tmp/usr/share/gtk-doc/html/pluma debian/tmp/usr/share/doc/pluma/html
 	dh_install
 
 override_dh_auto_configure:
+	# we need libegg from mate-submodules
+	cd pluma/mate-submodules/; tar xvJf /usr/src/mate-submodules-source.tar.xz
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
-		--libexecdir=/usr/lib/ \
+		--libexecdir=/usr/libexec \
 		--enable-gtk-doc
 
 override_dh_installchangelogs:
