## pluma 1.28.0

=== debian/changelog ===
pluma (1.28.0-3) unstable; urgency=medium

  * Team upload
  * Apply Multi-Arch: hint
  * Patch-out python3-six (Closes: #1120161)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Nov 2025 09:28:40 +0100

pluma (1.28.0-2) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * d/control: Build with a libpeas that uses libgirepository-2.0.
    - d/p/1001-Rebuild-for-libpeas1-changes.patch:
      Add patch from Fedora to enable that.
      (Helps: #1099164, #1118363) (Closes: #1118497)

  [ Jeremy Bícha ]
  * Add Depends: python3-six for Snippets plugin

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Nov 2025 09:34:39 -0500

pluma (1.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add Build-Depends: libmate-desktop-dev
  * Update gir handling (Closes: #1118909)
  * Remove gcc-14 patch: applied in new release
  * Simplify debian/rules
  * debian/watch: Convert to Version: 5
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 Oct 2025 09:13:25 -0400
