=== debian/control ===
--- 
+++ 
@@ -7,33 +7,33 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                dpkg-dev (>= 1.16.1.1),
-               gobject-introspection,
+               gir1.2-gtk-3.0-dev,
+               gir1.2-gtksource-4-dev,
                gtk-doc-tools,
-               gettext,
                gla11y <!nocheck>,
                iso-codes,
                libenchant-2-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libgtksourceview-4-dev,
-               libpeas-dev,
+               libmate-desktop-dev (>= 1.27.2),
+               libpeas-dev (>= 1.36.0-6~),
                libsm-dev,
                libx11-dev,
                libxml2-dev,
                mate-common (>= 1.24.0-1~),
                mate-submodules-source (>= 0.0~git20210623.f3091f9),
                yelp-tools,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/pluma
 Vcs-Git: https://salsa.debian.org/debian-mate-team/pluma.git
-Homepage: http://www.mate-desktop.org/
+Homepage: https://www.mate-desktop.org/
 
 Package: pluma
 Architecture: any
-Depends: gir1.2-peas-1.0,
+Depends: gir1.2-peas-1.0 (>= 1.36.0-6~),
          gir1.2-pluma-1.0 (= ${binary:Version}),
          iso-codes,
          mate-desktop-common,
@@ -87,8 +87,9 @@
 Architecture: any
 Section: libdevel
 Depends: pluma (= ${binary:Version}),
-         gir1.2-pluma-1.0 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends},
+Provides: ${gir:Provides},
 Breaks: mate-text-editor (<< 1.5.0),
 Description: official text editor of the MATE desktop environment (development files)
  Pluma is a text editor which supports most standard editor features,
@@ -111,6 +112,7 @@
 Package: pluma-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 Description: official text editor of the MATE desktop environment (documentation files)
  Pluma is a text editor which supports most standard editor features,
@@ -135,7 +137,6 @@
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
 Breaks: pluma-dev (<< 1.18.2-2),
         gir1.2-pluma (<< 1.18.2-2),
 Replaces: pluma-dev (<< 1.18.2-2),
